<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict><key>CFBundleShortVersionString</key>
<string>0.0.0</string>
<key>CFBundlePackageType</key>
<string>APPL</string>
<key>CFBundleIdentifier</key>
<string>lcabyg</string>
<key>CFBundleDisplayName</key>
<string>lcabyg</string>
<key>CFBundleInfoDictionaryVersion</key>
<string>6.0</string>
<key>CFBundleIconFile</key>
<string>icon.icns</string>
<key>CFBundleName</key>
<string>lcabyg</string>
<key>CFBundleExecutable</key>
<string>MacOS/LCAbyg</string>
<key>LSBackgroundOnly</key>
<string>0</string>
</dict>
</plist>